Bug 864714 - [abrt]: BUG: Bad page state in process Gecko_IOThread pfn:37c80: TAINTED G I
[abrt]: BUG: Bad page state in process Gecko_IOThread pfn:37c80: TAINTED G ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:88de7a6708ccbffa1ff88cd3f3c...
:
: 864514 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 20:08 EDT by mauriciö gómez
Modified: 2013-03-28 10:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 10:10:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mauriciö gómez 2012-10-09 20:08:17 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        rd.md=0 rd.dm=0 root=/dev/mapper/vg_mauricio--macpro-lv_root rd.lvm.lv=vg_mauricio-macpro/lv_swap rd.lvm.lv=vg_mauricio-macpro/lv_root rd.luks=0 ro  KEYTABLE=es SYSFONT=latarcyrheb-sun16 LANG=es_MX.UTF-8 rhgb quiet
kernel:         3.5.5-2.fc17.i686

kernel_tainted_long:
:Proprietary module has not been loaded.
:Working around severe firmware bug.

backtrace:
:BUG: Bad page state in process Gecko_IOThread  pfn:37c80
:page:f5aae000 count:0 mapcount:0 mapping:  (null) index:0x0
:page flags: 0x80400000(uncached)
:Modules linked in: fuse bnep lockd sunrpc bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack nls_utf8 hfsplus b43 coretemp kvm_intel bcma i5000_edac mac80211 cfg80211 rfkill kvm edac_core ssb mmc_core e1000e i5k_amb snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore ioatdma lpc_ich dca microcode applesmc i2c_i801 sbshc input_polldev uinput firewire_ohci firewire_core crc_itu_t nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 1575, comm: Gecko_IOThread Tainted: G          I  3.5.5-2.fc17.i686 #1
:Call Trace:
: [<c093cc57>] bad_page+0xcf/0xe6
: [<c04f69e5>] get_page_from_freelist+0x485/0x570
: [<c04f6c2b>] __alloc_pages_nodemask+0x15b/0x770
: [<c065cfa5>] ? cpumask_any_but+0x25/0x40
: [<c04faf4a>] ? lru_cache_add_lru+0x7a/0xa0
: [<c053254e>] do_huge_pmd_wp_page+0x1de/0x6f0
: [<c042f50a>] ? pte_alloc_one+0x3a/0x50
: [<c0513077>] handle_mm_fault+0xb7/0x1f0
: [<c09475c0>] ? spurious_fault+0xae/0xae
: [<c0947701>] do_page_fault+0x141/0x450
: [<c04a8bf6>] ? __audit_syscall_exit+0x356/0x3b0
: [<c04a8bf6>] ? __audit_syscall_exit+0x356/0x3b0
: [<c04a8bf6>] ? __audit_syscall_exit+0x356/0x3b0
: [<c09475c0>] ? spurious_fault+0xae/0xae
: [<c0944d13>] error_code+0x67/0x6c
Comment 1 Josh Boyer 2013-03-12 15:22:50 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 2 Josh Boyer 2013-03-12 15:23:41 EDT
*** Bug 864514 has been marked as a duplicate of this bug. ***
Comment 3 Josh Boyer 2013-03-28 10:10:01 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.